{funderId}: Get funder by ID

API: crossref.org:crossref-api
Endpoint: /funders/{funderId}
Response format: application/json
Auth: unknown
Method: GET
Last Status: 200
Latency: 740ms

Description

Get information about a specific funder.

Parameters (1)

funderId (string, path, required)

The funder ID

Examples (3)

Get Wellcome Trust funder information curl
curl 'https://api.crossref.org/funders/501100000272' \
  -H 'Accept: application/json'
import requests

resp = requests.get(
    "https://api.crossref.org/funders/501100000272",
    headers={
        'Accept': 'application/json',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("crossref")
result = api.fetch("funders/{funderId}")

for item in result:
    print(item)
const resp = await fetch("https://api.crossref.org/funders/501100000272", {
  headers: {
    "Accept": "application/json",
  },
});
const data = await resp.json();
Get NIH funder information curl
curl 'https://api.crossref.org/funders/501100002428' \
  -H 'Accept: application/json'
import requests

resp = requests.get(
    "https://api.crossref.org/funders/501100002428",
    headers={
        'Accept': 'application/json',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("crossref")
result = api.fetch("funders/{funderId}")

for item in result:
    print(item)
const resp = await fetch("https://api.crossref.org/funders/501100002428", {
  headers: {
    "Accept": "application/json",
  },
});
const data = await resp.json();
Get NSF funder information curl
curl 'https://api.crossref.org/funders/501100008857' \
  -H 'Accept: application/json'
import requests

resp = requests.get(
    "https://api.crossref.org/funders/501100008857",
    headers={
        'Accept': 'application/json',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("crossref")
result = api.fetch("funders/{funderId}")

for item in result:
    print(item)
const resp = await fetch("https://api.crossref.org/funders/501100008857", {
  headers: {
    "Accept": "application/json",
  },
});
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:37:56.294782 200 740ms
2026-04-16 00:30:49.461360 200 470ms
2026-04-16 00:23:22.249805 200 1156ms
2026-04-15 03:48:09.621133 200 1347ms
2026-04-15 02:13:10.384409 200 763ms
2026-04-15 00:50:22.776772 200 447ms
2026-04-14 04:00:14.579872 200 2023ms
2026-04-14 03:20:38.096092 200 1661ms
2026-04-14 01:20:11.165684 200 629ms
2026-04-12 14:54:14.030050 200 463ms
2026-04-12 13:06:11.243459 200 1392ms
2026-04-12 13:02:29.384414 200 1025ms
2026-04-10 06:50:38.204730 200 426ms
2026-04-10 04:14:39.986729 200 1087ms
2026-04-10 01:04:48.702742 200 586ms
2026-04-09 03:19:14.875900 200 506ms
2026-04-09 03:18:09.689095 200 754ms
2026-04-09 02:42:55.236175 200 548ms
2026-04-08 07:55:49.046082 200 1918ms
2026-04-08 00:17:34.683189 200 448ms
2026-04-08 00:11:03.948164 200 737ms
2026-04-07 01:07:17.136773 200 501ms
2026-04-07 00:21:05.089518 200 761ms
2026-04-07 00:02:26.710079 200 476ms
2026-04-06 04:34:37.231898 200 819ms
2026-04-06 00:36:20.072085 200 553ms
2026-04-05 22:51:49.741156 200 633ms
2026-04-05 03:15:22.551780 200 551ms
2026-04-05 01:42:40.016057 200 802ms
2026-04-05 00:40:17.469920 200 801ms
2026-04-04 02:52:10.389614 200 573ms
2026-04-04 02:42:49.531524 200 619ms
2026-04-04 02:01:50.443378 200 2686ms
2026-04-03 13:24:17.333776 200 472ms
2026-04-03 12:33:03.021819 200 490ms
2026-04-03 12:14:17.256470 200 444ms
2026-03-30 02:31:43.950884 200 586ms
2026-03-30 02:15:40.138318 200 531ms
2026-03-30 02:06:37.394908 200 521ms
2026-03-29 13:38:31.933668 200 427ms
2026-03-29 13:22:24.065630 200 402ms
2026-03-29 12:53:46.422999 200 461ms
2026-03-23 10:19:12.302129 200 607ms
2026-03-23 09:49:07.823347 200 1711ms
2026-03-23 09:10:45.348452 200 682ms